<div class="content">
    {{> header}}
    <div class="container">
        <h2>Settings</h2>

        {{> messages messages=messages className="global"}}

        {{#if (eq state "success")}}
            <p>Your changes have been saved!</p>
        {{/if}}

        {{#if password}}
            <hr />
            <div id="user-password">
                <h3>Password</h3>
                {{> form submitLabel="Save" form=password}}
            </div>
        {{/if}}

        {{#if oidc}}
            <hr />
            <div id="user-oidc">
                <h3>Social Sign In</h3>
                {{> form form=oidc}}
            </div>
        {{/if}}
    </div>
</div>
